backend_defines = @TIC_MACHINE_DEFINES@ @TIC_THREAD_DEFINES@ @TIC_REXEC_DEFINES@
backend_includes = @PAPI_INCLUDES@
backend_includes_buildtree = @GASNET_TOOLS_INCLUDES@
backend_ld_flags = @LIBPAPI@

@USE_GC_NONE_TRUE@backend_gc_ld_libs =
@USE_GC_NONE_FALSE@backend_gc_ld_libs = -lgc-uniproc

backend_ld_libs = -ltitanium-$(backend) $(backend_gc_ld_libs) 
